@font-face {
    src: url("../fonts/GE_SS_Two_Light.otf");
    font-family: "GE SS Two Light";
}
@font-face {
    src: url("../fonts/GE_SS_Two_Medium.otf");
    font-family: "GE SS Two Medium";
}
body{
    color: #000;
    direction: rtl;
    letter-spacing: -0.5px;
}
.font-raleway{
    font-family: 'Raleway', sans-serif;
}
.font-s-bold{
    font-weight:600;
}
.font-bold{
    font-weight:700;
}
.font-m{
    font-family: "GE SS Two Medium";
}
.font-l{
    font-family: "GE SS Two Light";
}
.font-45{
    font-size: 45px;
}
.font-50{
    font-size: 50px;
}
.font-60{
    font-size: 60px;
}
.font-70{
    font-size: 70px;
}
.text-red{
    color: #ff0000;
}
.ls-2-6{
    letter-spacing: -2.6px;
}
@media screen and (max-device-width: 768px){
    .font-45{
        font-size: 20px;
    }
    .font-50{
        font-size: 30px;
    }
    .font-60{
        font-size: 25px;
    }
    .font-70{
        font-size: 40px;
    }
    .text-red{
        color: #ff0000;
    }
    .ls-2-6{
        letter-spacing: 0;
    }
}

.img-center{
    margin:0 auto;
}
@media screen and (min-device-width: 1025px){
.main-wraper{
    width: 1025px;
    margin:0 auto;
    border:1px solid #ccc;
}
}
header{
    background: #1f6fb9 url("../Images/header-bg.png") no-repeat center center;
    min-height: 200px;
    width: 100%;
    display: table;
}
header >div{
    display: table-cell;
    width: 100%;
    text-align: center;
    vertical-align: middle;
}
header >div img{
    max-width: 90%;
}
@media screen and (min-device-width: 600px) {
    .main-deading h2 {
        font-size: 65px;
        margin: 50px 0;
    }
    .container-fluid{
        padding-left: 30px;
        padding-right: 30px;
    }
}
.video{
    background: url("../Images/video-bg.jpg") no-repeat center center;
    padding-top: 5px;
    min-height: 453px;
}
.video-effect{
    position: relative;
    top:-40px;
}
@media screen and (max-device-width: 768px){
    header{
        min-height: 80px;
    }
    header >div img{
        max-width: 250px;
    }
    .video{
        background: url("../Images/video-bg.jpg") no-repeat center center;
        background-size: 310px 100%;
        padding-top: 3px;
        min-height: 210px;
    }
    .video div{
        width: 302px !important;
        height: 180px !important;
    }
    .video-effect{
        position: relative;
        top:-20px;
    }
}

.call-now{
    padding: 30px;
    background: #1c74bd;
    color: #ffffff !important;
    display: block;
    text-decoration: none !important;
}
.call-now:hover
{
    background: #1162a5;
}
.contact-form {
    direction: ltr;

}
.contact-form input, .contact-form textarea{
    /*margin-bottom:20px;*/
}